## boxer 0.003

=== debian/changelog ===
boxer (0.003-2) unstable; urgency=medium

  * Fix recommend boxer-data.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 25 Oct 2014 19:13:02 +0200

boxer (0.003-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Update INSTALL file and pod synopsis slightly.
    + Fix copyright coverage to include current year.
    + Fix require MooX::Log::Any.
    + Require IPC::System::Simple.
    + Tighten Moo requirement to at least 1.001000 (older are untested
      with Type::Tiny).
    + Add --suite option (and drop it as 2nd argument) in compose
      command, allowing multiple nodes instead.
    + Added: Handle nodes, classes and skeleton files with separate
      options in compose command.
    + Added: Include builting skeleton files, and ship with example
      classes and nodes.
    + Explicitly use IPC::System::Simple (already implicitly used via
      autodie + system() call).
    + Refactor to strip undefined args handed over internally - a.k.a.
      coerce Undef to default, to permit callers to sloppily pass
      App::Cmd options as-is.

  [ Jonas Smedegaard ]
  * Fix depend on reclass (not (build-)depend on python-reclass).
  * Update package relations:
    + Build-depend on libfile-sharedir-install-perl.
    + (Build-)depend on libfile-basedir-perl and
      libfile-sharedir-projectdistdir-perl.
    + Tighten (build-)dependency on libmoo-perl.
    + Recommend boxer-data.
  * Install example classes.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 21 Oct 2014 03:43:11 +0200

boxer (0.002-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#765884.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 19 Oct 2014 01:35:46 +0200
