=== debian/control ===
Source: boxer
Section: admin
Priority: optional
Build-Depends: cdbs,
 devscripts,
 perl,
 debhelper,
 dh-buildinfo,
 libfile-sharedir-install-perl,
 libapp-cmd-perl,
 libcapture-tiny-perl,
 libfile-basedir-perl,
 libfile-homedir-perl,
 libfile-sharedir-projectdistdir-perl,
 libipc-system-simple-perl,
 libjson-perl,
 libmodule-runtime-perl,
 libmoox-log-any-perl,
 libmoox-types-mooselike-perl,
 libpath-class-perl,
 libpath-tiny-perl,
 librole-commons-perl,
 libtry-tiny-perl,
 libtypes-path-tiny-perl,
 libtype-tiny-perl,
 libyaml-libyaml-perl,
 libmatch-simple-perl,
 libnamespace-clean-perl,
 libstrictures-perl,
 libmoo-perl (>= 1.001000),
 libtest-compile-perl,
 libtest-fixme-perl,
 libtest-minimumversion-perl,
 libtest-pod-perl,
 libtest-synopsis-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/boxer
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/boxer.git
Homepage: https://wiki.debian.org/Boxer

Package: boxer
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Recommends: ${cdbs:Recommends}
Description: system deployment ninja tricks
 Boxer is a tool for system deployment and for composing blends,
 i.e designing how to have a distribution unfold onto boxes.
