## boxer 0.004

=== debian/changelog ===
boxer (0.004-1) unstable; urgency=medium

  * Re-release for unstable.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 13 Jul 2015 15:35:13 +0200

boxer (0.004-1~exp1) experimental; urgency=medium

  [ upstream ]
  * New release.
    + Fix only warn (not die) on unresolved auto-markings, avoidance or
      tweaks.
    + Add some TODOs.
    + Adjust example class set: Use reclass 1.4 ABI, and drop broken
      Printing class.
    + Adjust help output of Compose command to describe correct default
      locations.
    + Deprecate expansion of __PKGAUTOLIST__ in tweaklist.
    + Move initial shell code for tweaklist out to skeleton file.
    + Sort doc sections by explicit list (and alphabetically only as
      fallback).
    + Use Template::Tiny.

  [ Jonas Smedegaard ]
  * (Build-)depend on libtemplate-tiny-perl.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 24 Nov 2014 23:11:17 +0100
