=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
  libcapture-tiny-perl,
  libfile-basedir-perl,
  libfile-homedir-perl,
+ libtemplate-tiny-perl,
  libfile-sharedir-projectdistdir-perl,
  libipc-system-simple-perl,
  libjson-perl,
