=== debian/rules ===
--- 
+++ 
@@ -30,7 +30,7 @@
 bdeps = libfile-sharedir-install-perl
 
 # Needed by upstream build and (always) at runtime
-perl-deps = app-cmd capture-tiny file-basedir file-homedir
+perl-deps = app-cmd capture-tiny file-basedir file-homedir template-tiny
 perl-deps += file-sharedir-projectdistdir ipc-system-simple json
 perl-deps += module-runtime moox-log-any moox-types-mooselike path-class
 perl-deps += path-tiny role-commons try-tiny types-path-tiny type-tiny
