## boxer 1.1.0

=== debian/changelog ===
boxer (1.1.0-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    [ Bug Fixes ]
    + Fix unescape \n and ${ for shellscript.
    + Fix use apt-get (automated) or apt (interactive, on recent suites)
      in skeleton scripts and notes (aptitude is not always available).
    [ Documentation ]
    + Add TODO on resolving named suites from relative ones.
    + Extend copyright to cover current year.
    [ Other ]
    + Added: Pass node to skeleton files (and use in boilerplate,
      replacing bogus DebianParl boilerplate.
    + Added: Pass suite to skeleton files, and set as variable in
      shellscript and preseed file late_script.
    + Fix drop all hardcoded data from default skeleton files.
    + Support empty packagelist.
    + Tidy Boxer::Types.

  * Update copyright info:
    + Extend copyright for main upstream author to cover current year.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 29 Nov 2015 14:56:07 +0100

boxer (1.0.0-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    [ Bug Fixes ]
    + Fix avoid Boxer::Task::Serialize spewing garbage when warning
      about empty lists.
    + Fix suppress failure to mark package auto-installed.
    [ Documentation ]
    + Rewrite INSTALL to use Debian boxer package.
    [ Other ]
    + Added: Implement --nonfree option for subcommand compose.
    + Croak (not die) on broken input.
    + Fixate suite in preseed file (resolved package list is
      suite-specific).
    + Improve coercion and error messages for input paths.
    + Release as stable, using semantic versioning.
    + Sync example data with boxer-data.
    + Tidy whitespace.
    + Use MooX::Role::Logger (not MooX::Log::Any) and
      Log::Any::Adapter::ScreenColoredLevel.

  [ Jonas Smedegaard ]
  * Update watch file to include semantic versioned releases.
  * Update CDBS upstream-tarball hints for new upstream versioning
    scheme.
  * Modernize git-buildpackage config: Avoid git- prefix.
  * Bump debhelper compatibility level to 9.
  * Add lintian override regarding debhelper 9.
  * Update copyright info:
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
  * Add lintian override regarding license in License-Reference field.
    See bug#786450.
  * Update package relations: (Build-)depend on libmoox-role-logger-perl
    (not libmoox-log-any-perl) and log-any-adapter-screencoloredlevel.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 21 Nov 2015 13:43:26 +0100
