=== debian/control ===
--- 
+++ 
@@ -15,8 +15,9 @@
  libfile-sharedir-projectdistdir-perl,
  libipc-system-simple-perl,
  libjson-perl,
+ liblog-any-adapter-screencoloredlevel-perl,
  libmodule-runtime-perl,
- libmoox-log-any-perl,
+ libmoox-role-logger-perl,
  libmoox-types-mooselike-perl,
  libpath-class-perl,
  libpath-tiny-perl,
