=== debian/rules ===
--- 
+++ 
@@ -25,6 +25,11 @@
 
 DEB_UPSTREAM_PACKAGE = Boxer
 DEB_UPSTREAM_URL = http://www.cpan.org/authors/id/J/JO/JONASS
+DEB_UPSTREAM_TARBALL_BASENAME = $(DEB_UPSTREAM_PACKAGE)-v$(DEB_UPSTREAM_TARBALL_VERSION)
+
+# Build-depend unversioned on debhelper
+#  TODO: Drop when adopted in cdbs
+CDBS_BUILD_DEPENDS_rules_debhelper_v9 = debhelper
 
 # Needed by upstream build
 bdeps = libfile-sharedir-install-perl
@@ -32,7 +37,8 @@
 # Needed by upstream build and (always) at runtime
 perl-deps = app-cmd capture-tiny file-basedir file-homedir template-tiny
 perl-deps += file-sharedir-projectdistdir ipc-system-simple json
-perl-deps += module-runtime moox-log-any moox-types-mooselike path-class
+perl-deps += log-any-adapter-screencoloredlevel module-runtime
+perl-deps += moox-role-logger moox-types-mooselike path-class
 perl-deps += path-tiny role-commons try-tiny types-path-tiny type-tiny
 perl-deps += yaml-libyaml match-simple namespace-clean strictures
 deps = $(patsubst %,$(comma) lib%-perl,$(perl-deps))
