=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
http://www.cpan.org/authors/id/J/JO/JONASS/Boxer-v?([\d.]+)\.tar\.gz
https://metacpan.org/release/Boxer .*/Boxer-v?([\d.]+)\.tar\.gz
