## boxer 1.1.3

=== debian/changelog ===
boxer (1.1.3-1) unstable; urgency=medium

  [ upstream ]
  * New release.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 03 May 2016 00:30:35 +0200

boxer (1.1.2-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).
    + Use Log::Any::Adapter::Screen (not obsolete predecessor
      Log::Any::Adapter::ScreenColoredLevel).
    + Use File::ShareDir (not File::ShareDir::ProjectDistDir, strongly
      discouraged by author).

  [ Jonas Smedegaard ]
  * Update watch file:
    + Bump to file format 4.
    + List only metacpan URL.
    + Mention gbp --uscan in usage comment.
  * Modernize git-buildpackage config: Filter any .git* file.
  * Declare compliance with Debian Policy 3.9.8.
  * Use https protocol in Vcs-Git URL.
  * Drop CDBS get-orig-source target: Use "gbp import-orig --uscan"
    instead.
  * Update copyright info:
    + Extend copyright for main author to current year.
    + Extend copyright of packaging to cover recent years.
  * Update package relations:
    + (Build-)depend on libfile-sharedir-perl and
      liblog-any-adapter-screen-perl (not
      libfile-sharedir-projectdistdir-perl) or
      liblog-any-adapter-screencoloredlevel-perl).

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 01 May 2016 14:29:01 +0200
