=== debian/control ===
--- 
+++ 
@@ -12,10 +12,10 @@
  libfile-basedir-perl,
  libfile-homedir-perl,
  libtemplate-tiny-perl,
- libfile-sharedir-projectdistdir-perl,
+ libfile-sharedir-perl,
  libipc-system-simple-perl,
  libjson-perl,
- liblog-any-adapter-screencoloredlevel-perl,
+ liblog-any-adapter-screen-perl,
  libmodule-runtime-perl,
  libmoox-role-logger-perl,
  libmoox-types-mooselike-perl,
@@ -37,8 +37,8 @@
  libtest-synopsis-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/boxer
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/boxer
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/boxer.git
 Homepage: https://wiki.debian.org/Boxer
