=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright 2014, Jonas Smedegaard <dr@jones.dk>
+# Copyright 2014-2016, Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for Text::sprintfn
 #
 # This program is free software; you can redistribute it and/or modify
@@ -16,16 +16,11 @@
 # You should have received a copy of the GNU General Public License
 # along with this program.  If not, see <http://www.gnu.org/licenses/>.
 
-include /usr/share/cdbs/1/rules/upstream-tarball.mk
 include /usr/share/cdbs/1/rules/utils.mk
 include /usr/share/cdbs/1/class/perl-makemaker.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 
 pkg = $(DEB_SOURCE_PACKAGE)
-
-DEB_UPSTREAM_PACKAGE = Boxer
-DEB_UPSTREAM_URL = http://www.cpan.org/authors/id/J/JO/JONASS
-DEB_UPSTREAM_TARBALL_BASENAME = $(DEB_UPSTREAM_PACKAGE)-v$(DEB_UPSTREAM_TARBALL_VERSION)
 
 # Build-depend unversioned on debhelper
 #  TODO: Drop when adopted in cdbs
@@ -36,8 +31,8 @@
 
 # Needed by upstream build and (always) at runtime
 perl-deps = app-cmd capture-tiny file-basedir file-homedir template-tiny
-perl-deps += file-sharedir-projectdistdir ipc-system-simple json
-perl-deps += log-any-adapter-screencoloredlevel module-runtime
+perl-deps += file-sharedir ipc-system-simple json
+perl-deps += log-any-adapter-screen module-runtime
 perl-deps += moox-role-logger moox-types-mooselike path-class
 perl-deps += path-tiny role-commons try-tiny types-path-tiny type-tiny
 perl-deps += yaml-libyaml match-simple namespace-clean strictures
