## boxer 1.1.4

=== debian/changelog ===
boxer (1.1.4-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Fix have current dir be default nodedir (as originally intended
      and documented in boxer pod).

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 08 Dec 2016 01:47:58 +0100
