=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
 # Copyright 2014-2016, Jonas Smedegaard <dr@jones.dk>
-# Description: Main Debian packaging script for Text::sprintfn
+# Description: Main Debian packaging script for Boxer
 #
 # This program is free software; you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
