## boxer 1.1.7

=== debian/changelog ===
boxer (1.1.7-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    Bug Fixes:
    + Fix make option --skeldir optional.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 06 Nov 2017 11:33:54 +0100

boxer (1.1.6-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    Bug Fixes:
    + Fix testsuite to gracefully handle executable reclass unavailable.
    Packaging:
    + Fix require Test::Exception and Test::File::Contents for
      testsuite.

  [ Jonas Smedegaard ]
  * Update package relations: Build-depend on libfile-which-perl.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 05 Nov 2017 21:43:35 +0100

boxer (1.1.5-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    Bug Fixes:
    + Fix chomp tweak lines.
    Documentation:
    + Add some TODOs.
    + Fix usage description for compose subcommand.
    Packaging:
    + Run perlcritic with tidyall, and test both (not only perlcritic)
      in TEST_AUTHOR mode.
    + Use version with modern assignment. Extend copyright to current
      year.
    Other:
    + Add Boxer::File::WithSkeleton class.
    + Add World and Part classes, with unit test.
    + Consistently use namespace::clean in modules. Order use by
      pragma/non-Moo/Moo/cleanup and (roughly) by specificity.
    + Drop unusued code in Boxer::CLI.
    + Modernize to use perl v5.14, utf8, and strictures 2.
    + Stop handle __PKGAUTOLIST__ in data (deprecated since 0.004).
    + Stop skip undefined args in Task::Serialize (needed only for
      Task::Classify).
    + Stop use MooX::Types::MooseLike::Base.

  [ Jonas Smedegaard ]
  * Simplify rules: Do copyright-check in maintainer script (not during
    build).
  * Update watch file: Use substitution strings.
  * Modernize Vcs-* fields:
    + Consistently use git (not cgit) in path.
    + Consistently include .git suffix in path.
  * Declare compliance with Debian Policy 4.1.1.
  * Tighten lintian overrides regarding License-Reference.
  * Update copyright info:
    + Use https protocol in file format URL.
    + Extend coverage for myself.
  * Update package relations:
    + Stop (build-)depend on libfile-homedir-perl libjson-perl
      libmoox-types-mooselike-perl libpath-class-perl.
    + Tighten to (build-)depend versioned on libstrictures-perl.
    + Build-depend (not only depend) on reclass.
    + Build-depend on libtest-exception-perl libtest-file-contents-perl.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 05 Nov 2017 15:53:24 +0100
