=== debian/control ===
Source: boxer
Section: admin
Priority: optional
Build-Depends: cdbs,
 perl,
 debhelper,
 dh-buildinfo,
 libfile-sharedir-install-perl,
 libapp-cmd-perl,
 libcapture-tiny-perl,
 libfile-basedir-perl,
 libtemplate-tiny-perl,
 libfile-sharedir-perl,
 libipc-system-simple-perl,
 liblog-any-adapter-screen-perl,
 libmodule-runtime-perl,
 libmoox-role-logger-perl,
 libpath-tiny-perl,
 librole-commons-perl,
 libtry-tiny-perl,
 libtypes-path-tiny-perl,
 libtype-tiny-perl,
 libyaml-libyaml-perl,
 libmatch-simple-perl,
 libnamespace-clean-perl,
 libmoo-perl (>= 1.001000),
 libstrictures-perl (>= 2),
 reclass,
 libtest-compile-perl,
 libtest-exception-perl,
 libtest-file-contents-perl,
 libtest-fixme-perl,
 libtest-minimumversion-perl,
 libtest-pod-perl,
 libtest-synopsis-perl,
 libfile-which-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.1.1
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/boxer.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-perl/packages/boxer.git
Homepage: https://wiki.debian.org/Boxer

Package: boxer
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Recommends: ${cdbs:Recommends}
Description: system deployment ninja tricks
 Boxer is a tool for system deployment and for composing blends,
 i.e designing how to have a distribution unfold onto boxes.
