=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright 2014-2017, Jonas Smedegaard <dr@jones.dk>
# Description: Main Debian packaging script for Boxer
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 3, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

include /usr/share/cdbs/1/class/perl-makemaker.mk
include /usr/share/cdbs/1/rules/debhelper.mk

pkg = $(DEB_SOURCE_PACKAGE)

# Needed by upstream build
bdeps = libfile-sharedir-install-perl

# Needed by upstream build and (always) at runtime
perl-deps = app-cmd capture-tiny file-basedir template-tiny
perl-deps += file-sharedir ipc-system-simple
perl-deps += log-any-adapter-screen module-runtime
perl-deps += moox-role-logger
perl-deps += path-tiny role-commons try-tiny types-path-tiny type-tiny
perl-deps += yaml-libyaml match-simple namespace-clean
deps = $(patsubst %,$(comma) lib%-perl,$(perl-deps))
deps +=, libmoo-perl (>= 1.001000)
deps +=, libstrictures-perl (>= 2)
deps +=, reclass

# Needed (always/often) at runtime
recommends = boxer-data

# Needed by upstream testsuite
perl-deps-test = compile exception file-contents fixme minimumversion
perl-deps-test += pod synopsis
deps-test = $(patsubst %,$(comma) libtest-%-perl,$(perl-deps-test))
deps-test +=, libfile-which-perl

CDBS_BUILD_DEPENDS +=, $(bdeps), $(deps), $(deps-test)
CDBS_DEPENDS_$(pkg) = $(deps), $(depends)
CDBS_RECOMMENDS_$(pkg) = $(recommends)

DEB_INSTALL_EXAMPLES_$(pkg) = examples/*
