## boxer 1.1.8

=== debian/changelog ===
boxer (1.1.8-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Fix subcommand about listing authority:
      Use namespace::autoclean (not namespace::clean,
      and use recent version to avoid Moo inflation to Moose).
    + Fix subcommand about choking on authority
      implemented but undefined.
    + Fix subcommand aliases help text to use valid example,
      and tone down usage (only some not most subcommands have aliases).
    + Fix typo in POD of module Boxer::World::Flat.
    + Fix changelog entry part of release v1.1.5.
    + Fix syntax error resolving nonfree packages
      in Boxer::World::Reclass.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org.

  [ Jonas Smedegaard ]
  * Declare source package as not requiring root to build.
  * Declare compliance with Debian Policy 4.1.5.
  * Add autopkgtest.
  * Update watch file: Fix typo in usage comment.
  * Update copyright info: Extend coverage for myself.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 13 Jul 2018 18:21:29 +0200
