=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
  libtype-tiny-perl,
  libyaml-libyaml-perl,
  libmatch-simple-perl,
- libnamespace-clean-perl,
+ libnamespace-autoclean-perl,
  libmoo-perl (>= 1.001000),
  libstrictures-perl (>= 2),
  reclass,
@@ -36,10 +36,11 @@
  libfile-which-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 4.1.1
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/boxer.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-perl/packages/boxer.git
+Standards-Version: 4.1.5
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/boxer.git
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/boxer
 Homepage: https://wiki.debian.org/Boxer
+Rules-Requires-Root: no
 
 Package: boxer
 Architecture: all
