=== debian/rules ===
--- 
+++ 
@@ -30,7 +30,7 @@
 perl-deps += log-any-adapter-screen module-runtime
 perl-deps += moox-role-logger
 perl-deps += path-tiny role-commons try-tiny types-path-tiny type-tiny
-perl-deps += yaml-libyaml match-simple namespace-clean
+perl-deps += yaml-libyaml match-simple namespace-autoclean
 deps = $(patsubst %,$(comma) lib%-perl,$(perl-deps))
 deps +=, libmoo-perl (>= 1.001000)
 deps +=, libstrictures-perl (>= 2)
