## boxer 1.1.11

=== debian/changelog ===
boxer (1.1.11-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Fix propagate nonfree flag to skeleton files.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 08 Oct 2018 10:40:42 +0200

boxer (1.1.10-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Fix author-test SYNOPSIS without needing MANIFEST.
    + Add author-test pod-spell.
    + Fix test miminum version without needing META.yml.
    + Fix explicitly depend on Class::XSAccessor:
      Optionally used by Moo, but without it accessors with hyphens are
      not supported.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 27 Sep 2018 18:43:20 +0200

boxer (1.1.9-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Fix resolve nonfree, auto-resolved, and to-be-avoided packages.
    + Extend testsuite: Cover auto-resolved and to-be-avoided packages.
    + Tidy HEREDOC commands.

  [ Jonas Smedegaard ]
  * Declare compliance with Debian Policy 4.2.1.
  * Update package relations:
    + (Build-)depend on libclass-xsaccessor-perl.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 27 Sep 2018 18:30:10 +0200
