=== debian/control ===
--- 
+++ 
@@ -15,6 +15,7 @@
  liblog-any-adapter-screen-perl,
  libmodule-runtime-perl,
  libmoox-role-logger-perl,
+ libclass-xsaccessor-perl,
  libpath-tiny-perl,
  librole-commons-perl,
  libtry-tiny-perl,
@@ -36,7 +37,7 @@
  libfile-which-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/boxer.git
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/boxer
 Homepage: https://wiki.debian.org/Boxer
