=== debian/rules ===
--- 
+++ 
@@ -28,7 +28,7 @@
 perl-deps = app-cmd capture-tiny file-basedir template-tiny
 perl-deps += file-sharedir ipc-system-simple
 perl-deps += log-any-adapter-screen module-runtime
-perl-deps += moox-role-logger
+perl-deps += moox-role-logger class-xsaccessor
 perl-deps += path-tiny role-commons try-tiny types-path-tiny type-tiny
 perl-deps += yaml-libyaml match-simple namespace-autoclean
 deps = $(patsubst %,$(comma) lib%-perl,$(perl-deps))
