=== debian/tests/control ===
Tests: boxer-tests
Depends: boxer
Restrictions: allow-stderr
