=== debian/watch ===
# run "uscan --report" to check or "gbb import-orig --uscan" to update
version=4
https://metacpan.org/release/Boxer \
 .*/Boxer-v@ANY_VERSION@@ARCHIVE_EXT@
