## boxer 1.3.0

=== debian/changelog ===
boxer (1.3.0-2) unstable; urgency=medium

  * Fix (build-)depend on liblist-moreutils-perl.
    Thanks to Santiago Vila.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 02 Mar 2019 10:26:31 +0100

boxer (1.3.0-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Add subcommand bootstrap.
    + Fix implement boxer-compose option --format.

  [ Jonas Smedegaard ]
  * Build-depend on libtest-fatal-perl (not libtest-exception-perl).
    Build-depend on libtest-cleannamespaces-perl.
    (Build-)depend on libmoox-strictconstructor-perl.
    Recommend mmdebstrap.
    Recommend/suggest debootstrap and alternatives.
  * Disable generic autopkgtest-pkg-perl autopkgtest profile for now:
    Need tuning and we are out of time.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 02 Mar 2019 00:10:18 +0100

boxer (1.2.0-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Fix compose option --help output
      to list current dir as default for --nodedir,
      to match boxer pod and actual logic since v1.1.4.
    + Provide additional variables to skeleton templates,
      containing comma-separated lists:
      - pkgs
      - pkgs_avoid
      - pkgs_auto.
    + Provide additional variables to skeleton templates,
      containing plain and perl-escaped shell code:
      - tweaks
      - tweaks_perl.
    + Update skeleton files:
      - Drop workaround unneeded since Jessie
        (see bug#751367).
      - Use apt (not apt-get) in shell script.
    + Use buster as default suite.

  [ Jonas Smedegaard ]
  * Update watch file: Rewrite usage comment.
  * Simplify rules
    Stop build-depend on cdbs.
  * Stop build-depend on dh-buildinfo.
  * Mark build-dependencies needed only for testsuite as such.
  * Relax to (build-)depend unversioned on libmoo-perl:
    Needed version satisfied even in oldstable.
  * Declare compliance with Debian Policy 4.3.0.
  * Enable testsuite.
  * Update copyright info:
    + Extend coverage of packaging.
    + Extend coverage for main upstream author.
    + Use https protocol in Upstream-Contact, and Source URLs.
  * Fix hashbang of script.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 27 Feb 2019 15:59:32 +0100
