=== debian/control ===
Source: boxer
Section: admin
Priority: optional
Build-Depends:
 debhelper,
 libapp-cmd-perl <!nocheck>,
 libcapture-tiny-perl <!nocheck>,
 libclass-xsaccessor-perl <!nocheck>,
 libfile-basedir-perl <!nocheck>,
 libfile-sharedir-install-perl,
 libfile-sharedir-perl <!nocheck>,
 libfile-which-perl <!nocheck>,
 libipc-system-simple-perl <!nocheck>,
 liblist-moreutils-perl <!nocheck>,
 liblog-any-adapter-screen-perl <!nocheck>,
 libmatch-simple-perl <!nocheck>,
 libmodule-runtime-perl <!nocheck>,
 libmoo-perl <!nocheck>,
 libmoox-role-logger-perl <!nocheck>,
 libmoox-strictconstructor-perl <!nocheck>,
 libnamespace-autoclean-perl <!nocheck>,
 libpath-tiny-perl <!nocheck>,
 librole-commons-perl <!nocheck>,
 libstrictures-perl (>= 2) <!nocheck>,
 libtemplate-tiny-perl <!nocheck>,
 libtest-cleannamespaces-perl <!nocheck>,
 libtest-compile-perl <!nocheck>,
 libtest-fatal-perl <!nocheck>,
 libtest-file-contents-perl <!nocheck>,
 libtest-fixme-perl <!nocheck>,
 libtest-minimumversion-perl <!nocheck>,
 libtest-pod-perl <!nocheck>,
 libtest-synopsis-perl <!nocheck>,
 libtry-tiny-perl <!nocheck>,
 libtype-tiny-perl <!nocheck>,
 libtypes-path-tiny-perl <!nocheck>,
 libyaml-libyaml-perl <!nocheck>,
 perl,
 reclass <!nocheck>,
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/boxer.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/boxer
Homepage: https://wiki.debian.org/Boxer
Rules-Requires-Root: no

Package: boxer
Architecture: all
Depends:
 libapp-cmd-perl,
 libcapture-tiny-perl,
 libclass-xsaccessor-perl,
 libfile-basedir-perl,
 libfile-sharedir-perl,
 libipc-system-simple-perl,
 liblog-any-adapter-screen-perl,
 libmatch-simple-perl,
 libmodule-runtime-perl,
 libmoo-perl,
 libmoox-role-logger-perl,
 libmoox-strictconstructor-perl,
 libnamespace-autoclean-perl,
 libpath-tiny-perl,
 librole-commons-perl,
 libstrictures-perl (>= 2),
 libtemplate-tiny-perl,
 liblist-moreutils-perl,
 libtry-tiny-perl,
 libtype-tiny-perl,
 libtypes-path-tiny-perl,
 libyaml-libyaml-perl,
 reclass,
 ${misc:Depends},
 ${perl:Depends},
Recommends:
 boxer-data,
 mmdebstrap,
 debootstrap | cdebootstrap | mmdebstrap,
Suggests:
 cdebootstrap,
 debootstick,
 debootstrap,
Description: system deployment ninja tricks
 Boxer is a tool for system deployment and for composing blends,
 i.e designing how to have a distribution unfold onto boxes.
