## boxer 1.4.0

=== debian/changelog ===
boxer (1.4.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.4.1, no changes needed.
  * Bump debhelper dependency to >= 9, since that's what is used in
    debian/compat.
  * Bump debhelper from old 9 to 12.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 11 Feb 2020 10:54:28 +0100

boxer (1.4.0-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Enable parts of autopkgtest-pkg-perl
    in addition to the custom debian/tests/boxer-tests.

  [ Jonas Smedegaard ]
  * Declare compliance with Debian Policy 4.4.0.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 16 Aug 2019 13:09:30 +0200

boxer (1.4.0-1) experimental; urgency=medium

  [ upstream ]
  * New release.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 29 Apr 2019 17:00:50 +0200
