=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: optional
 Build-Depends:
- debhelper,
+ debhelper-compat (= 12),
  libapp-cmd-perl <!nocheck>,
  libcapture-tiny-perl <!nocheck>,
  libclass-xsaccessor-perl <!nocheck>,
@@ -40,11 +40,12 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders:
  Jonas Smedegaard <dr@jones.dk>,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/boxer.git
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/boxer
 Homepage: https://wiki.debian.org/Boxer
 Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-perl
 
 Package: boxer
 Architecture: all
