## boxer 1.4.2

=== debian/changelog ===
boxer (1.4.2-1) unstable; urgency=medium

  [ upstream ]
  * new release

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 24 Apr 2020 17:50:16 +0200

boxer (1.4.1-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * copyright: extend coverage
  * declare compliance with Debian Policy 4.5.0
  * (build-)depend on libhash-merge-perl
    libmodule-find-perl libmodule-load-conditional-perl
    (not libcapture-tiny-perl);
    build-depend on libtest-deep-perl
  * stop (build-)depend on reclass

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 23 Apr 2020 19:29:05 +0200
