=== debian/control ===
--- 
+++ 
@@ -4,17 +4,19 @@
 Build-Depends:
  debhelper-compat (= 12),
  libapp-cmd-perl <!nocheck>,
- libcapture-tiny-perl <!nocheck>,
  libclass-xsaccessor-perl <!nocheck>,
  libfile-basedir-perl <!nocheck>,
  libfile-sharedir-install-perl,
  libfile-sharedir-perl <!nocheck>,
  libfile-which-perl <!nocheck>,
+ libhash-merge-perl <!nocheck>,
  libipc-system-simple-perl <!nocheck>,
  liblist-moreutils-perl <!nocheck>,
  liblog-any-adapter-screen-perl <!nocheck>,
  libmatch-simple-perl <!nocheck>,
  libmodule-runtime-perl <!nocheck>,
+ libmodule-find-perl <!nocheck>,
+ libmodule-load-conditional-perl <!nocheck>,
  libmoo-perl <!nocheck>,
  libmoox-role-logger-perl <!nocheck>,
  libmoox-strictconstructor-perl <!nocheck>,
@@ -25,6 +27,7 @@
  libtemplate-tiny-perl <!nocheck>,
  libtest-cleannamespaces-perl <!nocheck>,
  libtest-compile-perl <!nocheck>,
+ libtest-deep-perl <!nocheck>,
  libtest-fatal-perl <!nocheck>,
  libtest-file-contents-perl <!nocheck>,
  libtest-fixme-perl <!nocheck>,
@@ -36,11 +39,10 @@
  libtypes-path-tiny-perl <!nocheck>,
  libyaml-libyaml-perl <!nocheck>,
  perl,
- reclass <!nocheck>,
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders:
  Jonas Smedegaard <dr@jones.dk>,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/boxer.git
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/boxer
 Homepage: https://wiki.debian.org/Boxer
@@ -51,14 +53,16 @@
 Architecture: all
 Depends:
  libapp-cmd-perl,
- libcapture-tiny-perl,
  libclass-xsaccessor-perl,
  libfile-basedir-perl,
  libfile-sharedir-perl,
+ libhash-merge-perl,
  libipc-system-simple-perl,
  liblog-any-adapter-screen-perl,
  libmatch-simple-perl,
  libmodule-runtime-perl,
+ libmodule-find-perl,
+ libmodule-load-conditional-perl,
  libmoo-perl,
  libmoox-role-logger-perl,
  libmoox-strictconstructor-perl,
@@ -72,7 +76,6 @@
  libtype-tiny-perl,
  libtypes-path-tiny-perl,
  libyaml-libyaml-perl,
- reclass,
  ${misc:Depends},
  ${perl:Depends},
 Recommends:
