=== debian/rules ===
#!/usr/bin/make -f

# fix hashbang
override_dh_install:
	dh_install
	find debian/*/usr -type f -print0 | \
		xargs -r0 sed -i -e '1s|^#!/usr/bin/env perl|#!/usr/bin/perl|'

%:
	dh $@
