## boxer 1.4.3

=== debian/changelog ===
boxer (1.4.3-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update copyright info:
    + use Reference field (not License-Reference);
      tighten lintian overrides
    + update coverage
    + update secondary source URI

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 22 Mar 2022 15:13:02 +0100

boxer (1.4.2-2) unstable; urgency=medium

  [ Debian Janitor ]
  * set upstream metadata fields: Repository
  * relax to (build-)depend unversioned on libstrictures-perl

  [ Jonas Smedegaard ]
  * simplify source helper script copyright-check
  * use debhelper compatibility level 13 (not 12)
  * stop build-depend explicitly on perl: not called directly during build
  * annotate test-only build-dependencies
  * declare compliance with Debian Policy 4.6.0
  * update lintian overrides
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 11 Sep 2021 16:27:44 +0200
