=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: admin
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  libapp-cmd-perl <!nocheck>,
  libclass-xsaccessor-perl <!nocheck>,
  libfile-basedir-perl <!nocheck>,
- libfile-sharedir-install-perl,
+ libfile-sharedir-install-perl <!nocheck>,
  libfile-sharedir-perl <!nocheck>,
  libfile-which-perl <!nocheck>,
  libhash-merge-perl <!nocheck>,
@@ -23,7 +23,7 @@
  libnamespace-autoclean-perl <!nocheck>,
  libpath-tiny-perl <!nocheck>,
  librole-commons-perl <!nocheck>,
- libstrictures-perl (>= 2) <!nocheck>,
+ libstrictures-perl <!nocheck>,
  libtemplate-tiny-perl <!nocheck>,
  libtest-cleannamespaces-perl <!nocheck>,
  libtest-compile-perl <!nocheck>,
@@ -38,11 +38,10 @@
  libtype-tiny-perl <!nocheck>,
  libtypes-path-tiny-perl <!nocheck>,
  libyaml-libyaml-perl <!nocheck>,
- perl,
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders:
  Jonas Smedegaard <dr@jones.dk>,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/boxer.git
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/boxer
 Homepage: https://wiki.debian.org/Boxer
@@ -69,7 +68,7 @@
  libnamespace-autoclean-perl,
  libpath-tiny-perl,
  librole-commons-perl,
- libstrictures-perl (>= 2),
+ libstrictures-perl,
  libtemplate-tiny-perl,
  liblist-moreutils-perl,
  libtry-tiny-perl,
@@ -77,7 +76,7 @@
  libtypes-path-tiny-perl,
  libyaml-libyaml-perl,
  ${misc:Depends},
- ${perl:Depends},
+ ${perl:Depends}
 Recommends:
  boxer-data,
  mmdebstrap,
